@charset "UTF-8";
:root {
   --bs-body-color: #4d4d4d;
   
   --lafise-color-neutral-100: #fafbfc;
   --lafise-color-neutral-200: #eff2f5;
   --lafise-color-neutral-300: #dfe2e8;
   --lafise-color-neutral-400: #cacfd8;
   --lafise-color-neutral-500: #99a0ae;
   --lafise-color-neutral-600: #717784;
   --lafise-color-neutral-700: #505663;
   --lafise-color-neutral-800: #2b303b;
   --lafise-color-neutral-900: #181b25;
   --lafise-color-neural-1000: #0e121b;
   --lafise-color-gray-100: #f5f5f5;
   --lafise-color-gray-200: #ebebeb;
   --lafise-color-gray-300: #c2c2c2;
   --lafise-color-gray-400: #999999;
   --lafise-color-gray-500: #707070;
   --lafise-color-gray-600: #525252;
   --lafise-color-gray-700: #333333;
   --lafise-color-gray-800: #292929;
   --lafise-color-gray-900: #1f1f1f;
   --lafise-color-gray-1000: #0a0a0a;
   --lafise-color-esmeralda-100: #e6f3f0;
   --lafise-color-esmeralda-200: #b0dacf;
   --lafise-color-esmeralda-300: #8ac8b8;
   --lafise-color-esmeralda-400: #55af98;
   --lafise-color-esmeralda-500: #349f8a;
   --lafise-color-esmeralda-600: #018765;
   --lafise-color-esmeralda-700: #017b5c;
   --lafise-color-esmeralda-800: #016048;
   --lafise-color-esmeralda-900: #014a38;
   --lafise-color-esmeralda-1000: #00392a;
}
:root {
   --ds-heading-01-fs: 32px;
   --ds-heading-02-fs: 28px;
   --ds-heading-03-fs: 24px;
   --ds-heading-04-fs: 20px;
   --ds-heading-05-fs: 18px;
   --ds-heading-06-fs: 18px;
   --ds-p-fs: 16px;
   --ds-body-fs: 16px;
   --ds-small-fs: 14px;
   --ds-heading-01-lh: 44px;
   --ds-heading-02-lh: 38px;
   --ds-heading-03-lh: 33px;
   --ds-heading-04-lh: 27px;
   --ds-heading-05-lh: 25px;
   --ds-heading-06-lh: 25px;
   --ds-p-01-lh: 22px;
   --ds-p-02-lh: 19px;
   --ds-small-lh: 16px;
   --ds-fw-bold: 700;
   --ds-fw-semibold: 600;
   --ds-fw-normal: 400;
   --ds-ls-tight: -1px;
   --bs-body-font-family: "Open Sans", sans-serif;
   --bs-body-fs: var(--ds-p-fs);
   --bs-body-font-weight: var(--ds-fw-normal);
   --lafise-containder-width: 1256px;
}
* {
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}
@media (min-width: 768px) {
   :root {
      --ds-heading-01-fs: 40px;
      --ds-heading-02-fs: 32px;
      --ds-heading-03-fs: 28px;
      --ds-heading-04-fs: 24px;
      --ds-heading-05-fs: 20px;
      --ds-heading-06-fs: 20px;
      --ds-heading-01-lh: 54px;
      --ds-heading-02-lh: 44px;
      --ds-heading-03-lh: 38px;
      --ds-heading-04-lh: 33px;
      --ds-heading-05-lh: 27px;
      --ds-heading-06-lh: 27px;
   }
}
h1,
.display-1,
.h1 {
   font-size: var(--ds-heading-01-fs);
   font-weight: var(--ds-fw-bold);
   line-height: var(--ds-heading-01-lh);
   letter-spacing: var(--ds-ls-tight);
}
h2,
.display-2,
.h2 {
   font-size: var(--ds-heading-02-fs);
   line-height: var(--ds-heading-02-lh);
   font-weight: var(--ds-fw-bold);
   letter-spacing: var(--ds-ls-tight);
}
h3,
.display-3,
.h3 {
   font-size: var(--ds-heading-03-fs);
   line-height: var(--ds-heading-03-lh);
   font-weight: var(--ds-fw-bold);
   letter-spacing: var(--ds-ls-tight);
}
h4,
.display-4,
.h4 {
   font-size: var(--ds-heading-04-fs);
   line-height: var(--ds-heading-04-lh);
   font-weight: var(--ds-fw-bold);
   letter-spacing: var(--ds-ls-tight);
}
h5,
.display-5,
.h5 {
   font-size: var(--ds-heading-05-fs);
   line-height: var(--ds-heading-05-lh);
   font-weight: var(--ds-fw-bold);
   letter-spacing: var(--ds-ls-tight);
}
h6,
.display-6,
.h6 {
   font-size: var(--ds-heading-06-fs);
   line-height: var(--ds-heading-06-lh);
   font-weight: var(--ds-fw-bold);
   letter-spacing: var(--ds-ls-tight);
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
   --bs-heading-color: #000;
}
.lead {
   font-size: var(--ds-p-fs);
   line-height: var(--ds-p-01-lh);
   font-weight: var(--ds-fw-normal);
}
p {
   font-size: var(--ds-p-fs);
   line-height: var(--ds-p-01-lh);
}
small,
.small {
   font-size: var(--ds-small-fs);
   line-height: var(--ds-small-lh);
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6,
p,
.lead,
small,
.small {
   margin: 0;
   padding: 0;
}
:root {
   --ds-container-x-space: 24px;
   --ds-container-x-gutter: 16px;
}
@media (min-width: 768px) {
   :root {
      --ds-container-x-space: 32px;
   }
}
@media (min-width: 1200px) {
   :root {
      --ds-container-x-space: 72px;
      --ds-container-x-gutter: 24px;
   }
}
@media (min-width: 1400px) {
   :root {
      --ds-container-x-space: 0;
   }
}
.container-fluid {
   width: 100%;
   max-width: var(--lafise-containder-width);
   --bs-gutter-x: calc(var(--ds-container-x-space) * 2);
}
.row {
   --bs-gutter-x: calc(var(--ds-container-x-space) * 2);
   padding-left: calc(var(--ds-container-x-space) - var(--ds-container-x-gutter) * 0.5);
   padding-right: calc(var(--ds-container-x-space) - var(--ds-container-x-gutter) * 0.5);
}
.row > * {
   --bs-gutter-x: var(--ds-container-x-gutter);
}
